Subject: Re: Xephem-3.0 on b18
From: [email-masked] (Arlindo da Silva)

3 Nov 1997 06:11:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Pasa Guglielmo)
Cc: [email-masked]

Pasa,

> 
> I tried it and it works ...VERY SLOWLY... but it seems (at least)
> to work correctly.
> 
> If somebody has some idea to improve performance I will agree it.
> 

The first thing that I'd try is another X server. Try the demo X-win32 
frpm Starnet (see X11R6.3 README file for URL). 

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".